@charset "utf-8";
/* begin styles for RSS Feed */

.rss-box {
	 margin: 0px;
	 width: 680px;
}
.rss-items {
	padding:0.5em;
	margin-left:0px;
	color:#d4d4f;
}
p.rss-title {padding:0.5em;}
.rss-title {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	background-color: #4d4d4f;
	color: #ffffff;
	font-variant:small-caps;
	font-weight:normal;
	text-align:left;
}

.rss-item  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11pt;
	line-height: 14pt;
	list-style-type: none;
	list-style-image: url(../images/bullet-orange.png);
	list-style-position: outside;
	padding-bottom: 1em;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}

.rss-item a {
	color:#4d4d4f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	font-weight: normal;	
	}
	
.rss-item a:visited {
	color: #4d4d4f;
	text-decoration: none;
}

.rss-item a:hover {
	color: #dd4819;
	text-decoration: none;
}
	.rss-item a:active {
	color:#4d4d4f;
	text-decoration: none;
	}

.rss-date {
	font-size:8pt;
	line-height:13pt;
	color: #4d4d4f;
	font-weight:bold;
	font-style:italic;
	} 
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */
.box2 {
	font-family: "Arial Narrow", Arial, sans-serif;
	background-image:url(http://www.amberroad.com/images/feed3.jpg);
	padding-left:11px;
	margin-left:37px;
	margin-top:50px;
	margin-bottom:50px;
	margin-right:31px;
	background-color: #dcddde;
	 border: 1px solid #c7c8ca;
	 -moz-box-shadow: 3px 3px 3px #c7c8ca;
	 -webkit-box-shadow: 3px 3px 3px #c7c8ca;
	 box-shadow: 3px 3px 3px #c7c8ca;

	}

.box2 {
	color: rgba(108,106,106,1.00);
	font-weight: normal;
	font-size: 16px;
	border-radius: 15px;
}

.box2 h3 a:link{
	color: #dd4819;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
	margin-left: 37px;
}
.box2 h3 a:visited{
	color:#dd4819;
	text-decoration: none;
}
.box2 h3 a:hover{
		color:#dd4819;
	text-decoration: none;
}
.box2 h3 a:active{
	color:#dd4819;
	text-decoration: none;
}	
.box2 ul {
list-style-type: none;
line-height:30px;
margin: 0;
font-size:19px;
}

a.btmlink:link {
	font-family: Arial, sans-serif;
	color:#4d4d4f;
	text-decoration: none;}
	
a.btmlink:visited {
	color: #4d4d4f;
	text-decoration: none;
}
a.btmlink:hover {
	color: #dd4819;
	text-decoration: none;
}
a.btmlink:active {
	color:#4d4d4f;
	text-decoration: none;
}
.box2 ul {
list-style-type: none;
line-height:30px;
margin-left: 25px;
font-size:19px;
}

.box2 li {
padding-left: .6em;
color: #ffffff;
}
.box2 img {
	border: 0px none;
}
/* CSS Document */